<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS Introduction</title>

	<!-- Internal Styling -->
	<!-- <style>
		h1 {
			color: blue;
		}
	</style> -->

	<!-- External CSS -->
	<link rel="stylesheet" href="./index.css">
</head>
<body>

	<nav id="top">
		<a href="#landing">Zuitt</a>
		<div>
			<a href="#landing">Landing</a>
			<a href="#register">Register</a>
		</div>
	</nav>

	<!-- Inline Styling -->
	<!-- The "style" attribute changes the styling properties of an element -->
	<!-- <h1 style="color: red;">Hello World!</h1> -->

	<h1>Hello World!</h1>

	<section id="landing">
		<h2>Welcome to Zuitt!</h2>
		<h3 id="zuitt-motto">Opportunities for everyone, anywhere!</h3>

		<img src="https://place-puppy.com/450x450">

		<ol id="bootcamp-learning-list">
			<li class="offering-item">Day Classes</li>
			<li class="offering-item">Night Classes</li>
			<li class="offering-item">Intro to coding events</li>
		</ol>

		<a href="#top">Back to Top</a>
	</section>

	<section id="register">
	<h2>Register</h2>
		<form>
			<label for="first-name">First Name</label>
			<input type="text" name="first-name" id="first-name" required autocomplete>

			<label for="last-name">Last Name</label>
			<input type="text" name="last-name" id="last-name" required autocomplete>

			<label for="email">Email</label>
			<input type="email" name="email" id="email" required autocomplete>

			<button>Apply now!</button>
		</form>

		<a href="#top">Back to Top</a>
	</section>
</body>
</html>

<!-- NOTES -->
<!-- 3 Ways to include CSS -->
<!-- Highest priority to lowest
1. Inline Styling - these are styles added within the HTML element through the style attribute.
2. External Styling - these are styles added to the HTML file from an external CSS file using the <link> tag
3. Internal Styling - these are styles added within the HTML file using <style> tag inside <head> tag.
 -->

 